commit b992516db08e5d1b7e8502b982053ab5a39bc844
Author: freddy77 <freddy77>
Date:   Thu Jan 21 08:34:04 2010 +0000

    Distribute VC++ projects

diff --git a/ChangeLog b/ChangeLog
index 09ef439..1a7d712 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,8 @@
+Thu Jan 21 09:33:32 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* Makefile.am src/dblib/Makefile.am src/replacements/Makefile.am:
+	* src/tds/Makefile.am:
+	- Distribute VC++ projects
+
 Thu Jan 21 09:24:26 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/dblib/db-lib.vcproj src/replacements/replacements.vcproj:
 	* src/tds/TDS.vcproj:
@@ -2132,4 +2137,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2941 2010/01/21 08:27:44 freddy77 Exp $
+$Id: ChangeLog,v 1.2942 2010/01/21 08:34:04 freddy77 Exp $
diff --git a/Makefile.am b/Makefile.am
index cb83226..1ae6503 100644
--- a/Makefile.am
+++ b/Makefile.am
@@ -1,4 +1,4 @@
-# version $Id: Makefile.am,v 1.46 2010/01/12 15:43:17 jklowden Exp $
+# version $Id: Makefile.am,v 1.47 2010/01/21 08:34:04 freddy77 Exp $
 
 ## SUBDIRS determines in which directories automake will generate a Makefile
 ## See also AC_OUTPUT in configure.ac
@@ -18,7 +18,7 @@ VMS	=	vms/config_h.vms \
 EXTRA_DIST = 	$(VMS) interfaces PWD.in BUGS \
 		freetds.conf locales.conf \
 		autogen.sh freetds.spec.in freetds.spec tds.dox \
-		config.rpath Nmakefile
+		config.rpath Nmakefile FreeTDS.sln
 
 
 ETC	=	$(DESTDIR)$(sysconfdir)
diff --git a/src/dblib/Makefile.am b/src/dblib/Makefile.am
index c3b422f..c76d796 100644
--- a/src/dblib/Makefile.am
+++ b/src/dblib/Makefile.am
@@ -1,4 +1,4 @@
-# $Id: Makefile.am,v 1.36 2007/11/22 08:44:54 freddy77 Exp $
+# $Id: Makefile.am,v 1.37 2010/01/21 08:34:04 freddy77 Exp $
 SUBDIRS		=	unittests
 AM_CPPFLAGS	=	-I$(top_srcdir)/include
 
@@ -11,7 +11,7 @@ MINGW_SOURCES   =	../../win32/initnet.c
 else
 MINGW_SOURCES   =
 endif
-EXTRA_DIST	=	dbopen.c buffering.h
+EXTRA_DIST	=	dbopen.c buffering.h db-lib.vcproj
 libsybdb_la_SOURCES=	dblib.c dbutil.c rpc.c bcp.c xact.c $(DBOPEN) $(MINGW_SOURCES)
 # version bumped for 0.63, I hope we'll bump it less in the future -- freddy77
 if MACOSX
diff --git a/src/replacements/Makefile.am b/src/replacements/Makefile.am
index 3d9e5e2..6ce28ca 100644
--- a/src/replacements/Makefile.am
+++ b/src/replacements/Makefile.am
@@ -1,4 +1,4 @@
-# $Id: Makefile.am,v 1.15 2009/01/07 02:58:37 jklowden Exp $
+# $Id: Makefile.am,v 1.16 2010/01/21 08:34:04 freddy77 Exp $
 AM_CPPFLAGS=			-I$(top_srcdir)/include -I$(top_srcdir)/src/replacements
 noinst_LTLIBRARIES=		libreplacements.la
 libreplacements_la_SOURCES=	iconv.c gettimeofday.c fakepoll.c
@@ -11,5 +11,6 @@ EXTRA_DIST=	asprintf.c \
 		strlcat.c \
 		strlcpy.c \
 		strtok_r.c \
-		vasprintf.c 
+		vasprintf.c \
+		replacements.vcproj
 
diff --git a/src/tds/Makefile.am b/src/tds/Makefile.am
index a2d4974..c0b887c 100644
--- a/src/tds/Makefile.am
+++ b/src/tds/Makefile.am
@@ -1,4 +1,4 @@
-# $Id: Makefile.am,v 1.68 2008/12/12 13:56:11 freddy77 Exp $
+# $Id: Makefile.am,v 1.69 2010/01/21 08:34:04 freddy77 Exp $
 
 SUBDIRS			=	unittests
 AM_CPPFLAGS		=	-I$(top_srcdir)/include
@@ -14,7 +14,7 @@ libtds_la_LDFLAGS=
 libtds_la_LIBADD=
 
 noinst_HEADERS		= tds_willconvert.h encodings.h num_limits.h types.h
-EXTRA_DIST		= tds_willconvert.h encodings.h num_limits.h types.h
+EXTRA_DIST		= tds_willconvert.h encodings.h num_limits.h types.h TDS.vcproj
 
 if HAVE_DOXYGEN
 doxyfile: $(srcdir)/tds.dox

